@charset "utf-8";

/* CSS information ===================================================

	 file name : basic.css
	style info : テンプレートスタイルシート

=================================================================== */

/*----------------------------------------------------------
/* body サイト全体
----------------------------------------------------------*/
/* 共通 *******************************/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	color: #333;
}
/* リンク設定 */
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #D90000;
	text-decoration: none;
}

/* .clearfix
------------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility:hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
html {
	overflow-y:scroll;
}
body {
	width:100%;
	min-width:980px;
	overflow:hidden;
}
.sp_only {
	display:none !important;
}
.opacity:hover {
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-ms-filter: "alpha(opacity=80)";
	filter: alpha(opacity=80);
	zoom: 1;
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
body {
	min-width:320px;
	-webkit-text-size-adjust:100%;
}
img {
	max-width:100%;
	height:auto;
}
.pc_only {
	display:none !important;
}
} /*/@media*/

/*----------------------------------------------------------
/* .global_nav グローバルナビ
----------------------------------------------------------*/
/* 共通 *******************************/
.header {
	background: url(../img/common/common_bg01.gif) repeat-x;
}
.header .inner {
	position: relative;
	width: 980px;
	height: 125px;
	margin: 0 auto;
}
.header .seo_txt {
	padding-top: 10px;
	float: left;
}
.header .seo_txt a {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.2;
	color: #FFF;
}
.header .seo_txt a:hover {
	text-decoration: underline;
}
.header .head_nav {
	float: right;
	padding-top: 10px;
}
.header .head_nav li {
	float: left;
	margin-left: 20px;
}
.header .head_nav li a {
	padding-left: 10px;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background: url(../img/common/common_ico07.png) no-repeat left center;
	-moz-background-size: 4px 6px;
	-webkit-background-size: 4px 6px; 
	-o-background-size: 4px 6px;
	-ms-background-size: 4px 6px;
	background-size: 4px 6px;
	display: block;
}
.header .head_nav li a:hover {
	text-decoration: underline;
}
.header .logo {
	position: absolute;
	top: 0;
	left: 406px;
	z-index: 10;
}



/* PC用 *******************************/
@media print, screen and (min-width:641px){
.header .global_nav {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 980px;
	height: 92px;
	display:block !important;
}
.header .global_nav li {
	position: absolute;
	bottom: 0;
	width: 135px;
	height: 92px;
}
.header .global_nav li a {
	text-align: center;
	text-decoration: none;
	color: #FFF;
	display: block;
}
.header .global_nav li a:hover {
	text-decoration: underline;
}
.header .global_nav li a img {
	padding-top: 37px;
	padding-bottom: 10px;
	transition: all 0.1s linear;
}
.header .global_nav li a:hover img {
	padding-top: 27px;
	padding-bottom: 20px;
}
.header .global_nav li a span {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.2;
	display: block;
}
.header .global_nav li:nth-child(1), 
.header .global_nav li:nth-child(2), 
.header .global_nav li:nth-child(3) {
	background: url(../img/common/common_bg02.png) no-repeat left 19px;
}
.header .global_nav li:nth-child(4), 
.header .global_nav li:nth-child(5), 
.header .global_nav li:nth-child(6) {
	background: url(../img/common/common_bg02.png) no-repeat right 19px;
}
.header .global_nav li:nth-child(1) {
	left: 0;
}
.header .global_nav li:nth-child(2) {
	left: 136px;
}
.header .global_nav li:nth-child(3) {
	left: 271px; 
}
.header .global_nav li:nth-child(4) {
	right: 271px;
}
.header .global_nav li:nth-child(5) {
	right: 136px;
}
.header .global_nav li:nth-child(6) {
	right: 0;
}

} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.header {
	background: none;
	background-image: -moz-linear-gradient(rgb(244,30,13) 0%,rgb(206,15,0) 97%); 
	background-image: -webkit-gradient(linear,color-stop(0, rgb(244,30,13)),color-stop(0.97, rgb(206,15,0)));
	background-image: -webkit-linear-gradient(rgb(244,30,13) 0%,rgb(206,15,0) 97%);
	background-image: -o-linear-gradient(rgb(244,30,13) 0%,rgb(206,15,0) 97%);
	background-image: -ms-linear-gradient(rgb(244,30,13) 0%,rgb(206,15,0) 97%);
	background-image: linear-gradient(rgb(244,30,13) 0%,rgb(206,15,0) 97%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00);
}
.header .inner {
	width: auto;
	height: auto;
	margin: 0 auto;
}
.header .seo_txt {
	padding: 3px 5px;
	float: none;
	line-height: 1.0;
	background-color: #D90000;
}
.header .seo_txt a {
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: normal;
}
.header .head_nav {
	display: none;
}
.header .logo {
	position: static;
	float: left;
	padding: 5px 0 5px 10px;
}
.header .logo img {
	width: 85px;
	height: 63px;
}
.header div.pc_menu {
	display:none;
}
.header .inner > .menu_btn {
	float: right;
	padding: 13px 10px 13px 0;
	cursor: pointer;
}
.header .global_nav {
	position: absolute;
	top: 105px;
	width: 90%;
	margin: 0 5%;
	padding: 10px;
	background-color: #FFF;;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 4px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 4px rgba(0,0,0,0.6);
	box-shadow: 0 0 4px rgba(0,0,0,0.6);
	z-index: 10000;
}
.header .global_nav li {
	float:left;
	width: 33.3333%;
	margin: 0;
}
.header .global_nav li:nth-child(2), 
.header .global_nav li:nth-child(5) {
	border-left: 1px dotted #888;
	border-right: 1px dotted #888;
}
.header .global_nav li:nth-child(4), 
.header .global_nav li:nth-child(5), 
.header .global_nav li:nth-child(6) {
	border-top: 1px dotted #888;
}
.header .global_nav li a {
	padding: 15px 5px;
	text-decoration: none;
	display: block;
}
.header .global_nav li a img {
	display: none;
}
.header .global_nav li a span {
	padding-top: 35px;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-background-size: 26px 26px;
	-webkit-background-size: 26px 26px; 
	-o-background-size: 26px 26px;
	-ms-background-size: 26px 26px;
	background-size: 26px 26px;
	display: block;
}
.header .global_nav li:nth-child(1) span {
	background-image: url(../img/common/common_ico01_sp.png);
}
.header .global_nav li:nth-child(2) span {
	background-image: url(../img/common/common_ico02_sp.png);
}
.header .global_nav li:nth-child(3) span {
	background-image: url(../img/common/common_ico03_sp.png);
}
.header .global_nav li:nth-child(4) span {
	background-image: url(../img/common/common_ico04_sp.png);
}
.header .global_nav li:nth-child(5) span {
	background-image: url(../img/common/common_ico05_sp.png);
}
.header .global_nav li:nth-child(6) span {
	background-image: url(../img/common/common_ico06_sp.png);
}
.header .global_nav .menu_btn {
	clear: both;
	float: none;
	margin: 10px 0 0;
	padding: 10px 0;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight:bold;
	text-align:center;
	color: #FFF;
	background-color: #D90000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}



} /*/@media*/


/*----------------------------------------------------------
/* .hero メインビジュアル
----------------------------------------------------------*/
/* 共通 *******************************/
.hero {
	width: 980px;
	margin: 0 auto;
}
.hero .inner {
	width: 1500px;
	height: 320px;
	margin: 0 -260px;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.hero {
	width: auto;
	margin-bottom: 20px;
}
.hero .inner {
	width: 100%;;
	height: 0;
	margin: 0;
	padding-top: 54.6875%;
	background: url(../img/common/common_hero01_sp.jpg) no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover; 
	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
.hero img {
	display: none;
}
} /*/@media*/

/*----------------------------------------------------------
/* .content
----------------------------------------------------------*/
/* 共通 *******************************/

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb80 { margin-bottom: 80px !important; }
.mt30 { margin-top: 60px !important; }

.ta_center {
	text-align: center;
}

input[type=text],
select,
textarea {
	padding: 5px 5px 8px 5px;
	border: 2px solid #CCC;
	line-height: 1.4em;
}
select {
	padding: 8px 5px;
	line-height: 1.6em;
	vertical-align: middle; 
}
input[type=text],
textarea {
	width: 500px;
}



.content {
	position: relative;
	background: url(../img/common/common_bg03.gif) repeat;
}
.content .inner {
	position: relative;
	width: 948px;
	margin: 0 auto;
	padding: 16px 16px 30px;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 10;
}
.content .section {
	margin-bottom: 30px;
}

.content .section h2 {
	margin-bottom: 20px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #FFF;
	background-image:-moz-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(230,0,18)),color-stop(0.47, rgb(230,0,18)),color-stop(0.48, rgb(221,0,0)),color-stop(0.99, rgb(221,0,0)));
	background-image:-webkit-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:-o-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:-ms-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe60012,endColorstr=#ffdd0000)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe60012,endColorstr=#ffdd0000);
	border: 1px solid #BC000E;
	border-bottom: 2px solid #BC000E;
}
.content .section h2 span {
	padding: 16px 12px 16px 24px;
	background: url(../img/common/common_ico07.png) no-repeat 12px center;
	-moz-background-size: 4px 6px;
	-webkit-background-size: 4px 6px; 
	-o-background-size: 4px 6px;
	-ms-background-size: 4px 6px;
	background-size: 4px 6px;
	display: block;
}

.section p {
	margin-bottom: 30px;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}
.section p em {
	font-weight: bold;
}

.content.top .inner {
	top: -18px;
	margin-bottom: -18px;
}

.content.top .section.main {
	float: left;
	width: 650px;
}
.content.top .section.sub {
	float: right;
	width: 280px;
}

.content.lower .section.main {
	float: right;
	width: 690px;
}
.content.lower .section.sub {
	float: left;
	width: 240px;
}

.content.top .section h2 {
	margin-bottom: 10px;
}
.disc_list {
	margin: 0 0 30px 30px;
	list-style-type: disc;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}
.disc_list li {
	margin-bottom: 10px;
}
.decimal_list {
	margin: 0 0 30px 30px;
	list-style-type: decimal;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}
.decimal_list li {
	margin-bottom: 10px;
}

.decimal_list li em {
	font-weight: bold;
	display: block;
}
.normal_txt {
	line-height: 2.0;
}
.normal_txt h3 {
	padding-left: 70px !important;
	background-position: 20px center !important;
}

.normal_txt p {
	margin: 0 20px 60px;
	line-height: 2.0;
}
.normal_txt .decimal_list {
	margin: 0 0 60px 50px;
	line-height: 2.0;
}
.link_list {
	margin-bottom: 30px;
}
.link_list li {
	float: left;
	width: 192px;
	margin-left: 30px;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
	background: url(../img/common/common_ico08.png) no-repeat left center;
	-moz-background-size: 4px 6px;
	-webkit-background-size: 4px 6px;
	-o-background-size: 4px 6px;
	-ms-background-size: 4px 6px;
	background-size: 4px 6px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){

input[type=text],
select,
textarea {
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
}
select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: url(../img/contact/contact_ico01.png) no-repeat 98% center FFF;
	-moz-background-size: 11px 6px;
	-webkit-background-size: 11px 6px; 
	-o-background-size: 11px 6px;
	-ms-background-size: 11px 6px;
	background-size: 11px 6px;

}

.content {
	background: none;
}
.content .inner {
	width: auto;
	margin: 0;
	padding: 0 10px;
}
.content .section h2 {
	margin: 0 -10px 20px;
	font-weight: normal;
	background-image: -moz-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%); 
	background-image: -webkit-gradient(linear,color-stop(0, rgb(244,30,13)),color-stop(0.97, rgb(174,13,0)));
	background-image: -webkit-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image: -o-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image: -ms-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image: linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffae0d00)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffae0d00);
	border: 2px solid #D90000;
}
.content .section h2 span {
	padding: 14px 12px 14px 24px;
}

.section p {
	margin-bottom: 30px;
	font-size: 14px;
	font-size: 1.4rem;
}

.content.top .inner {
	top: 0;
	margin-bottom: 0;
}



.content.top .section.main {
	float: none;
	width: auto;
}
.content.top .section.sub {
	float: none;
	width: auto;
}
.content.lower {
	padding-top: 20px;
}
.content.lower .section.main {
	float: none;
	width: auto;
}
.content.lower .section.sub {
	float: none;
	width: auto;
}


.normal_txt {
	line-height: 2.0;
}

.normal_txt h3 {
	padding-left: 40px !important;
	background-position: left center !important;
}


.normal_txt p {
	margin: 0 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.normal_txt .decimal_list {
	margin: 0 0 60px 30px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
}
.link_list li {
	float: none;
	width: auto;
	margin-left: 10px;
	padding-left: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	background: url(../img/common/common_ico08.png) no-repeat 5px center;
}

} /*/@media*/



/* .topic_path 
------------------------------------------------*/
/* 共通 *******************************/
.content.lower .section.area_list h2 {
	margin-bottom: 0;
	background-image:-moz-linear-gradient(rgb(216,31,0) 0%,rgb(216,31,0) 28%,rgb(189,1,0) 94%,rgb(189,0,0) 95%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(216,31,0)),color-stop(0.28, rgb(216,31,0)),color-stop(0.94, rgb(189,1,0)),color-stop(0.95, rgb(189,0,0)));
	background-image:-webkit-linear-gradient(rgb(216,31,0) 0%,rgb(216,31,0) 28%,rgb(189,1,0) 94%,rgb(189,0,0) 95%);
	background-image:-o-linear-gradient(rgb(216,31,0) 0%,rgb(216,31,0) 28%,rgb(189,1,0) 94%,rgb(189,0,0) 95%);
	background-image:-ms-linear-gradient(rgb(216,31,0) 0%,rgb(216,31,0) 28%,rgb(189,1,0) 94%,rgb(189,0,0) 95%);
	background-image:linear-gradient(rgb(216,31,0) 0%,rgb(216,31,0) 28%,rgb(189,1,0) 94%,rgb(189,0,0) 95%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd81f00,endColorstr=#ffbd0000)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffd81f00,endColorstr=#ffbd0000);
	border: 1px solid #9F0000;
}
.content.lower .section.area_list h2 span {
	padding: 20px 5px 20px 130px;
	line-height: 1.2;
	background: url(../img/common/common_ico14.png) no-repeat 5px center;
	display: block;
}

.content.lower .section.area_list h2 a {
	color: #FFF;
	text-decoration: none;
}

.content.lower .section.area_list h2 a:hover {
	color: #FFF;
	text-decoration: underline;
}

.area_nav li {
	background-image:-moz-linear-gradient(rgb(244,30,13) 0%,rgb(244,30,13) 95%,rgb(244,30,13) 96%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(244,30,13)),color-stop(0.95, rgb(244,30,13)),color-stop(0.96, rgb(244,30,13)));
	background-image:-webkit-linear-gradient(rgb(244,30,13) 0%,rgb(244,30,13) 95%,rgb(244,30,13) 96%);
	background-image:-o-linear-gradient(rgb(244,30,13) 0%,rgb(244,30,13) 95%,rgb(244,30,13) 96%);
	background-image:-ms-linear-gradient(rgb(244,30,13) 0%,rgb(244,30,13) 95%,rgb(244,30,13) 96%);
	background-image:linear-gradient(rgb(244,30,13) 0%,rgb(244,30,13) 95%,rgb(244,30,13) 96%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#fff41e0d)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#fff41e0d);
	border-top: 1px solid #F9887F;
	border-bottom: 1px solid #C80701;
}
.area_nav li a {
	padding: 20px 10px 20px 34px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background: url(../img/common/common_ico11.png) no-repeat 14px center;
	-moz-background-size: 12px 12px;
	-webkit-background-size: 12px 12px; 
	-o-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	background-size: 12px 12px;
	display: block;
	transition: all 0.05s linear;
}




/* PC用 *******************************/
@media print, screen and (min-width:641px){
.area_nav li a:hover {
	padding: 20px 8px 20px 36px;
	text-decoration: underline;
	background-color: #F43222;
	background-position: 16px center;
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.content.lower .section.area_list h2 span {
	padding: 20px 5px 20px 70px;
	-moz-background-size: 55px 36px;
	-webkit-background-size: 55px 36px; 
	-o-background-size: 55px 36px;
	-ms-background-size: 55px 36px;
	background-size: 55px 36px;
}
.content.lower .section.area_list h2 a {
	text-decoration: none !important;
}
.content.lower .section.area_list h2 br {
	display: none;
}
.area_nav {
	margin-left: -10px;
	margin-right: -10px;
}
.area_nav li {
	float: left;
	width: 50%;
	border-left: 1px solid #F9887F;
	border-right: 1px solid #C80701;
}
.area_nav li a, 
.area_nav li span {
	padding: 16px 10px 16px 30px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #FFF;
	background-position: 10px center;
	-moz-background-size: 12px 12px;
	-webkit-background-size: 12px 12px; 
	-o-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	background-size: 12px 12px;
	display: block;
	transition: all 0.05s linear;
}
} /*/@media*/






/* .topic_path 
------------------------------------------------*/
/* 共通 *******************************/
.topic_path {
	width: 980px;
	margin: 0 auto;
	padding: auto
}
.topic_path p {
	padding: 12px 0;
	font-size: 12px;
	font-size: 1.2rem;
}



/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
} /*/@media*/



/*----------------------------------------------------------
/* .top 
----------------------------------------------------------*/
/* 共通 *******************************/
.map {
	clear: both;
}

/*
#map div div div div div div > div {
	overflow: visible !important;
}*/

/*
#map div div div div div div div > div {
	overflow: hidden !important;
}
*/

#map div a {
	line-height: 120%;
	/* font-size: 0.85em; */
}
.map iframe {
	display: block;
	border: 3px solid #DDD;
}
.map_btn li {
	float: left;
	width: 20%;
	border: 1px solid #BC000D;
	background-image:-moz-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(230,0,18)),color-stop(0.47, rgb(230,0,18)),color-stop(0.48, rgb(221,0,0)),color-stop(0.99, rgb(221,0,0)));
	background-image:-webkit-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:-o-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:-ms-linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	background-image:linear-gradient(rgb(230,0,18) 0%,rgb(230,0,18) 47%,rgb(221,0,0) 48%,rgb(221,0,0) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe60012,endColorstr=#ffdd0000)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe60012,endColorstr=#ffdd0000);
	-moz-box-sizing :border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.map_btn li a {
	padding: 24px 0;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	display: block;
	transition: all 0.05s linear;
}

.map.detail {
	margin-bottom: 50px;
	padding: 10px 10px 0px;
	border: 3px solid #DDD;
}
.map.detail .pathfinding {
	width: 100%;
	padding-top: 15px;
	display: table;
	margin-bottom: 15px;
}
.map.detail .pathfinding em {
	width: 12%;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	display: table-cell;
}
.map.detail .pathfinding .input {
	width: 65%;
	display: table-cell;
}
.map.detail .pathfinding .btn {
	width: 20%;
	display: table-cell;
}
.map.detail .pathfinding input[type=text] {
	width: 98%;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.map.detail .pathfinding .btn span {
	width: 100%;
	background-image: -moz-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image: -webkit-gradient(linear,color-stop(0, rgb(189,0,22)),color-stop(0.98, rgb(155,0,18)),color-stop(0.99, rgb(155,0,18)));
	background-image: -webkit-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image: -o-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image: -ms-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image: linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffbd0016,endColorstr=#ff9b0012)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffbd0016,endColorstr=#ff9b0012);
	display: block;
	border: none;
	cursor: pointer;
	text-align: center;	

}

.map.detail .pathfinding .btn span #s_button {
	width: 100%;
	padding: 7px 0 7px 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.5em;
	color: #FFF;
	display: inline-block;
	background: url(../img/common/common_ico11.png) no-repeat 10px center;
	-moz-background-size: 12px 12px;
	-webkit-background-size: 12px 12px;
	-o-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	background-size: 12px 12px;
	border: none;
}

.map .search_btn {
	border: 2px solid #DDD;
}
.map .search_btn a {
	text-align: center;
	text-decoration: none;
	background-image:-moz-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(254,254,254)),color-stop(0.45, rgb(247,247,247)),color-stop(0.95, rgb(224,224,224)),color-stop(0.99, rgb(222,222,222)));
	background-image:-webkit-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-o-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-ms-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede);
	display: block;
}
.map .search_btn a span {
	padding: 24px 0 24px 34px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #000;
	background: url(../img/common/common_ico12.png) no-repeat left center;
	-moz-background-size: 25px 25px;
	-webkit-background-size: 25px 25px; 
	-o-background-size: 25px 25px;
	-ms-background-size: 25px 25px;
	background-size: 25px 25px;
	display: inline-block;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
.map_btn li:nth-child(2), 
.map_btn li:nth-child(3), 
.map_btn li:nth-child(4), 
.map_btn li:nth-child(5) {
	border-left: 1px solid #F27E87;
}
.map_btn li a:hover {
	padding: 26px 0 22px;
	text-decoration: underline;
	background-image:-moz-linear-gradient(rgb(179,0,0) 0%,rgb(221,0,0) 100%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(179,0,0)),color-stop(1, rgb(221,0,0)));
	background-image:-webkit-linear-gradient(rgb(179,0,0) 0%,rgb(221,0,0) 100%);
	background-image:-o-linear-gradient(rgb(179,0,0) 0%,rgb(221,0,0) 100%);
	background-image:-ms-linear-gradient(rgb(179,0,0) 0%,rgb(221,0,0) 100%);
	background-image:linear-gradient(rgb(179,0,0) 0%,rgb(221,0,0) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb30000,endColorstr=#ffdd0000)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb30000,endColorstr=#ffdd0000);
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.map {
	margin-bottom: 10px;
	line-height: 1.0;
}
.map iframe {
	display: none;
}
.map_btn {
	border: 1px solid #D90000;
}
.map_btn li {
	width: 33.3333%;
	border-top: 1px solid #EB6C5A;
	border-left: 1px solid #EB6C5A;
	border-right: 1px solid #CE3400;
	border-bottom: 1px solid #D90000;
	background-image:-moz-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(244,30,13)),color-stop(0.97, rgb(174,13,0)));
	background-image:-webkit-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image:-o-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image:-ms-linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	background-image:linear-gradient(rgb(244,30,13) 0%,rgb(174,13,0) 97%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffae0d00)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffae0d00);
}
.map_btn li a, 
.map_btn li span {
	padding: 24px 0;
	font-size: 15px;
	font-size: 1.5rem;
	display: block;
}
.map.detail {
	clear: both;
	margin-bottom: 30px;
	line-height: 0;
	border: 3px solid #DDD;
}
.map.detail iframe {
	display: block;
}
.map.detail .pathfinding {
	width: 100%;
	padding-top: 15px;
	display: block;
}
.map.detail .pathfinding em {
	width: 25%;
	padding-right: 2%;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: right;
	display: inline-block;
}
.map.detail .pathfinding .input {
	width: 75%;
	text-align: left;
	display: inline-block;
}
.map.detail .pathfinding .btn {
	width: 50%;
	margin: 15px auto 0;
	text-align: center;
	display: block;
}
.map.detail .pathfinding input[type=text] {
	width: 98%;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
}
.map.detail .pathfinding button {
	width: 100%;

	background-image:-moz-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(189,0,22)),color-stop(0.98, rgb(155,0,18)),color-stop(0.99, rgb(155,0,18)));
	background-image:-webkit-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image:-o-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image:-ms-linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	background-image:linear-gradient(rgb(189,0,22) 0%,rgb(155,0,18) 98%,rgb(155,0,18) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffbd0016,endColorstr=#ff9b0012)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffbd0016,endColorstr=#ff9b0012);
	
	border: none;
	cursor: pointer;
	

}

.map.detail .pathfinding button span {
	padding: 5px 0 5px 25px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: 0.5em;
	color: #FFF;
	background: url(../img/common/common_ico11.png) no-repeat left center;
	display: inline-block;
	-moz-background-size: 12px 12px;
	-webkit-background-size: 12px 12px; 
	-o-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	background-size: 12px 12px;
}
} /*/@media*/




/*----------------------------------------------------------
/* .news_list 
----------------------------------------------------------*/
/* 共通 *******************************/
.news_list {
	margin-top: -10px;
	margin-bottom: 20px;
}
.news_list li {
	position: relative;
	padding: 10px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	display: block;
	transition: all 0.05s linear;
}
.news_list li .heading {
	padding: 0 70px 0 10px;
	font-weight: bold;
	text-decoration: none;
	color: #E60012;
	background: url(../img/common/common_ico08.png) no-repeat left center;
	-moz-background-size: 4px 6px;
	-webkit-background-size: 4px 6px; 
	-o-background-size: 4px 6px;
	-ms-background-size: 4px 6px;
	background-size: 4px 6px;
	display: block;
}
.news_list li .pworld {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 64px;
	height: 18px;
	display: block;
}
.news_list li .pworld a {
	width: 64px;
	height: 18px;
	color: #FFF;
	background: url(../img/common/common_ico09.png) no-repeat;
	-moz-background-size: 64px 18px;
	-webkit-background-size: 64px 18px; 
	-o-background-size: 64px 18px;
	-ms-background-size: 64px 18px;
	background-size: 64px 18px;
	display: block;
}
.news_list em {
	padding-top: 5px;
	color: #333;
	line-height: 1.4;
	display: block;
}
.news_more {
	text-align: right;
}
.news_more a {
	padding-left: 20px;
	font-size: 13px;
	font-size: 1.3rem;
	color: #000;
	background: url(../img/common/common_ico10.png) no-repeat left center;
	-moz-background-size: 12px 12px;
	-webkit-background-size: 12px 12px; 
	-o-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	background-size: 12px 12px;
	display: inline-block;
}
.full .news_list li {
	padding: 15px 20px;
	font-size: 15px;
	font-size: 1.5rem;
}
.full .news_list li .pworld {
	top: 15px;
}


/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.full .news_list li {
	padding: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}
.full .news_list li .pworld {
	top: 10px;
}

.news_more {
	text-align: center;
}
.news_more a {
	padding-left: 0;
	text-align: center;
	text-decoration: none;
	-moz-background-size: auto;
	-webkit-background-size: auto; 
	-o-background-size: auto;
	-ms-background-size: auto;
	background-size: auto;
	background-image:-moz-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(254,254,254)),color-stop(0.45, rgb(247,247,247)),color-stop(0.95, rgb(224,224,224)),color-stop(0.99, rgb(222,222,222)));
	background-image:-webkit-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-o-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-ms-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede);
	border: 2px solid #DDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
.news_more a span {
	padding: 12px 0 12px 20px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #000;
	background: url(../img/common/common_ico10.png) no-repeat left center;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px; 
	-o-background-size: 15px 15px;
	-ms-background-size: 15px 15px;
	background-size: 15px 15px;
	display: inline-block;
}
} /*/@media*/




/*----------------------------------------------------------
/* .blog_list 
----------------------------------------------------------*/
/* 共通 *******************************/
.blog_list {
	margin-top: -10px;
	margin-bottom: 20px;
}
.blog_list a {
	padding: 10px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	display: block;
	transition: all 0.05s linear;

}
.blog_list time {
	clear: both;
	float: left;
	width: 8.0em;
	padding-left: 10px;
	font-weight: bold;
	line-height: 1.6;
	color: #E60012;
	background: url(../img/common/common_ico08.png) no-repeat left center;
	-moz-background-size: 4px 6px;
	-webkit-background-size: 4px 6px; 
	-o-background-size: 4px 6px;
	-ms-background-size: 4px 6px;
	background-size: 4px 6px;
	display: block;
}
.blog_list em {
	padding-left: 9.0em;
	line-height: 1.6;
	color: #333;
	display: block;
}
.blog_more, 
.more_btn {
	width: 340px;
	margin: 0 auto;
	text-align: center;
}
.blog_more a, 
.more_btn a {
	padding-left: 0;
	text-align: center;
	text-decoration: none;
	-moz-background-size: auto;
	-webkit-background-size: auto; 
	-o-background-size: auto;
	-ms-background-size: auto;
	background-size: auto;
	background-image:-moz-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(254,254,254)),color-stop(0.45, rgb(247,247,247)),color-stop(0.95, rgb(224,224,224)),color-stop(0.99, rgb(222,222,222)));
	background-image:-webkit-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-o-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:-ms-linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	background-image:linear-gradient(rgb(254,254,254) 0%,rgb(247,247,247) 45%,rgb(224,224,224) 95%,rgb(222,222,222) 99%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefefe,endColorstr=#ffdedede);
	border: 2px solid #DDD;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: block;
}
.blog_more a span, 
.more_btn a span {
	padding: 12px 0 12px 20px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #000;
	background: url(../img/common/common_ico10.png) no-repeat left center;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px; 
	-o-background-size: 15px 15px;
	-ms-background-size: 15px 15px;
	background-size: 15px 15px;
	display: inline-block;
}


/* PC用 *******************************/
@media print, screen and (min-width:641px){
.blog_list a:hover {
	padding: 10px 8px 10px 12px;
	background-color: #F4F4F4;
}
.blog_list a em {
	text-decoration: underline;
}
.blog_list a:hover em {
	text-decoration: none;
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.blog_list time {
	float: none;
}
.blog_list em {
	padding-top: 5px;
	padding-left: 0;
}
.blog_more, 
.more_btn {
	width: auto;
}
} /*/@media*/



/*----------------------------------------------------------
/* .towars_info 
----------------------------------------------------------*/
/* 共通 *******************************/
.towars_info {
	position: relative;
	background-color: #E4E4E4;
}
.towars_info .inner {
	width: 980px;
	margin: 0 auto;
	padding: 30px 0;
}
.towars_info .sister_store_bnr {
	width: 762px;
	margin: 0 auto;
}
.towars_info .sister_store_bnr li {
	float: left;
	margin-bottom: 25px;
	margin-right: 30px;
}
.towars_info .sister_store_bnr li:last-child {
	margin-right: -30px;
}
.towars_info .seo_txt {
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.6;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.towars_info .inner {
	width: auto;
	padding: 20px 10px;
}
.towars_info .sister_store_bnr {
	float: none;
	width: auto;
	margin-bottom: 10px;
}
.towars_info .sister_store_bnr li {
	float: left;
	width: 48%;
	margin: 0 1% 10px;
}
.towars_info .sister_store_bnr li:nth-child(odd) {
	text-align: right;
}
.towars_info .sister_store_bnr li:nth-child(even) {
	text-align: left;
}
.towars_info .sister_store_bnr:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:hidden;
}
.towars_info .sister_store_bnr {
	min-height: 1px;
}
* html .towars_info .sister_store_bnr {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.towars_info .seo_txt {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.6;
}
} /*/@media*/




/*----------------------------------------------------------
/* .page_top ページトップ
----------------------------------------------------------*/
/* 共通 *******************************/
.page_top {
	position:fixed;
	right:0;
	bottom:20px;
	z-index:1000;
}
.page_top a {
	text-align:center;
	text-decoration:none;
	color:#fff;
	background:rgba(0,0,0,0.6);
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	display: block;
}
.page_top a:hover {
    text-decoration:none;
    background:rgba(0,0,0,0.4);
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
.page_top {
	font-size:197%;
}
.page_top a {
	width:80px;
	padding:15px 0;
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.page_top {
	font-size:153.9%;
}
.page_top a {
	width:60px;
	padding:10px 0;
}
} /*/@media*/

/*----------------------------------------------------------
/* .footer フッター
----------------------------------------------------------*/
/* 共通 *******************************/
.footer {
	background-color: #E70012;
}
.footer .inner {
	margin-bottom: 100px;
	border-bottom: 1px solid #EF5F69;
}
.footer .copyright small {
	font-size: 12px;
	font-size: 1.2rem; 
	color: #FFF;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
.footer .footer_box {
	clear: both;
	width: 980px;
	margin-right: auto;
	margin-left: auto;	
}
.footer .foot_nav {
	width: 640px;
	padding: 10px 0;
	float: left;
}
.footer .foot_nav li {
	display: inline;
	float: left;
}
.footer .foot_nav li a {
	padding: 0px 10px 0px 20px;
	font-size: 13px;
	font-size: 1.3rem;
	text-decoration: none;
	color: #FFF;
	background: url(../img/common/common_ico11.png) no-repeat left center;
	-moz-background-size: 13px 13px;
	-webkit-background-size: 13px 13px; 
	-o-background-size: 13px 13px;
	-ms-background-size: 13px 13px;
	background-size: 13px 13px;
	display: block;
}
.footer .copyright {
	float: right;
	text-align: right;
	margin-top: 10px;
}
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.footer {
	background-color: #E51808;
}
.footer .inner {
	margin-bottom: 100px;
	border-bottom: none;
}
.footer .foot_nav {
	border-bottom: 1px solid #FF6A6A;
}
.footer .foot_nav li {
	border-top: 1px solid #FF6A6A;
	border-bottom: 1px solid #D11313;
}
.footer .foot_nav li a {
	padding: 12px 10px 12px 35px;
	font-size: 15px;
	font-size: 1.5rem;
	text-decoration: none;
	color: #FFF;
	background: url(../img/common/common_ico11.png) no-repeat 10px center;
	-moz-background-size: 15px 15px;
	-webkit-background-size: 15px 15px; 
	-o-background-size: 15px 15px;
	-ms-background-size: 15px 15px;
	background-size: 15px 15px;
	display: block;
}

.footer .copyright {
	width: auto;
	padding-top: 20px;
	text-align: center;
}
.footer .copyright small {
	font-size: 12px;
	font-size: 1.2rem; 
	color: #FFF;
}
} /*/@media*/
